Subject: Re: [PATCH][6/12][RFC/v1] Add IPoIB (IP-over-InfiniBand) driver

From: Roland Dreier <[email-masked]>
Date: Mon, 22 Nov 2004 07:37:15 -0800

Christoph> That just means avoidable interface changes sooner or
    Christoph> later.  The dma_ interfaces also have the added benefit
    Christoph> of allowing better control of the type of consistant
    Christoph> allocation interface.

OK, I have no problem making this change.

    Christoph> Note that pathscale already has direct to HT infiniband
    Christoph> components, but it's not sure whether they'll ever be
    Christoph> supported by the OpenIB codebase.

HT actually looks like PCI to software... however I do see advantages
to using the dma_* stuff for supporting the pathscale hardware, if
they every open up their specs.

 - R.